/**
 * @file
 * Use this CSS file to override theme CSS rules
 */
 
 
.header-top-highlighted.region--dark-background {background-color: #2f8129;}

.header-top-highlighted.region--dark-background ul.icons-list li {margin-top:0px; margin-bottom:0px;}

.header-container #block-questions ul.menu li a {color: white;}
.header-container #block-questions ul.menu li a:hover,
.header-container #block-questions ul.menu li a.is-active {color:#87c540;}

.header-container ul.menu li a, 
.header-container ul.menu li > span {
    font-size: 14px;
    font-weight: 600;
}

.header-container ul.sf-menu > li > a.menuparent::after, .header-container ul.sf-menu > li > span.menuparent::after {top:6px; color: #2f8129;}

.header-container ul.menu li a:hover, .header-container ul.menu li.active-trail > a, .header-container ul.menu li span:hover, .header-container ul.menu li.active-trail > span {
    color: #530900;
}

.region--white-background + .region--separator-incline-diagonal::before,
.region--gray-background + .region--separator-decline-diagonal::before {
    background: none;
}

footer.footer h2.title {text-align: left;}

.region--separator-incline-diagonal,
.region--separator-decline-diagonal {
    padding-top: 40px; }


#block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-row:hover,
#block-enterpriseplus-content .view-grid-style-2 .views-row:hover {
    box-shadow: 0px 0px 15px #596469;
}


.featured-linked-text-tile:hover {
    -webkit-box-shadow: 0px 0px 15px #596469;
    box-shadow: 0px 0px 15px #596469;
}
.overlay-container:hover .overlay {
    opacity: 0;
    filter: alpha(opacity=0);
}

.fa-chain::before, .fa-link::before {
    content: "\f064" !important;
}

h2.title {
	font-size: 28px;
	text-align: center;
	font-variant: small-caps;
	font-weight: 600;
	border-bottom: 0px;
}

#block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-row,
#block-enterpriseplus-content .view-grid-style-2 .views-row {border-radius:5px;}

#block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-field-field-image img,
#block-enterpriseplus-content .view-grid-style-2 .views-field-field-image img {border-radius:5px;}

/* LAYOUT */

.main-content {
    padding: 40px 0;
}

.content-top {padding: 35px 0 10px;}

h2.title, nav > h2, .block-search > h2 {margin-bottom:25px;}

.featured-linked-text-tile .featured-linked-text-tile__title {margin-top:0px;}

.featured-linked-text-tile {padding-bottom:30px;}

.path-frontpage .content-top-highlighted {padding-bottom:10px;}

.media-background {padding-bottom:30px;}

.path-frontpage .main-content {padding-top:15px; padding-bottom:0px;}

.view > .more-link a {margin-top:30px;}

#block-views-block-mt-showcases-grid-style-2-block-2 {padding-bottom:10px;}

.path-frontpage .highlighted-top {padding-top:40px; padding-bottom:20px;}

.path-frontpage .view-promoted-items .views-field-field-image {margin-bottom:20px;}

#block-views-block-mt-articles-grid-block-1 .view > .more-link a {margin-top:10px;}

.footer {padding-top:40px; padding-bottom:20px;}

.subfooter__container {padding-top:30px; padding-bottom:30px;}

/* LAYOUT */





@media only screen and (min-width : 1200px) {
    
    .slider-revolution .tp-caption {
        margin-left: 30px !important;
        padding: 20px 10px !important;
        max-width: 450px !important;
        min-width: 450px !important;
        min-height: 219px !important;
        bottom: -63px !important;
    }
    
    .tp-parallax-wrap {left:0 !important;}

}

@media only screen and (min-width : 992px) {
    
    .tp-leftarrow.tparrows {right: 160px; left: inherit !important; bottom: 0%; top: inherit !important;}
    .tp-rightarrow.tparrows {bottom: 0%; top: inherit !important; left:101% !important; }
    
    #block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-row,
    #block-enterpriseplus-content .view-grid-style-2 .views-row  {width:24%; margin-right:1%; margin-bottom:1%;}

}

#block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-field-title a,
#block-enterpriseplus-content .view-grid-style-2 .views-field-title a {letter-spacing: -1px;}


.footer.region--dark-background {background-color: #87c540; color: #2f8129; border-bottom-right-radius:10px; border-bottom-left-radius:10px; }
.footer.region--dark-background .block a {color: white;}
.footer.region--dark-background .block h2.title {text-transform: uppercase; color: #530900; border-color: rgba(255,255,255,0.6);}

.subfooter.region--gray-background {background-color: transparent; color: #530900; } 
.subfooter.region--gray-background a {color: #2f8129;}

 .subfooter.region--gray-background a.is-active,
 .subfooter.region--gray-background a:hover {color:#530900;}
 
 
 
 
 
 .onscroll .header-first {padding-top:0px;}
 .onscroll .header-container .content > ul.menu.cta-active {padding-top:5px; }
 
 



.header-container #block-questions ul.menu {text-align: left; line-height:35px; padding-top:10px;}



#block-contactinfoheadertop {text-align: right; padding-top:5px; padding-bottom:5px;}

#block-searchform {margin-top:10px;}

 
.header__section .menu.cta-active {
    padding: 20px 0 0;
}
 
.header__container {
    padding: 5px 0;
    position: relative;
}


h1 {font-size:44px;}



.tp-caption__text {font-size: 16px; line-height:1.20;}

.tp-tabs.tp-span-wrapper {display: none;}

.tp-caption__button {font-size: 12px;}



 
 @media only screen and (min-width : 1200px) { 

         body {background-color: #ECF6CE !important; }
        
        .page-container {max-width:1400px; width:95%; margin:0 auto; padding-top:25px;}
         .container {width: 100%; }
        
        .header-top-highlighted {border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; }

        
        #slideshow-boxedwidth, #slideshow-fullwidth {
            max-height: 400px !important;
            background-color: rgba(255,255,255,0.5);
        }
        
        
        .onscroll .header.js-fixed {
            max-width: 1400px;
            width: 95%;
        }
                
} 

@media only screen and (min-width : 992px) { 

    .featured-linked-text-tile {min-height:515px;}
    .featured-linked-text-tile .field--name-field-mt-fltt-body {min-height:195px;}
    .views-field.views-field-changed {text-align: right;}
    
}

.featured-linked-text-tile__count {
    display: none;
}

.featured-linked-text-tile {
    color: #000000;
}

#block-whoweareandwhatwedoshortbrief .col-md-4 {width:100%;}

#block-whoweareandwhatwedoshortbrief .featured-linked-text-tile {min-height:inherit; text-align: left;}
#block-whoweareandwhatwedoshortbrief .featured-linked-text-tile .field--name-field-mt-fltt-body {min-height:inherit;}

#block-whoweareandwhatwedoshortbrief .featured-linked-text-tile a.featured-linked-text-tile__link {padding-left:0px;}

.nrow.view-items-list .views-row {margin-top:0px;}

.nrow h6 {
    font-size: 16px;
    margin-bottom: 3px;
}

.view-items-list .views-field-title {
    font-size: 26px;
    line-height: 36px;
}


.view-promoted-items .views-field-created {
    font-size: 14px;
    margin-top: 5px;
    opacity: 0.5;
    padding: 0px 0px 10px;
}


ul.icons-list li {
	display: inline-block;
	margin: 10px 11px;
	vertical-align: middle;
}



footer.region--light-typography.region--dark-background a {color: lightgoldenrodyellow; line-height:24px;}
footer.region--light-typography.region--dark-background a:hover {color: white;}


.menu.cta-active > li:last-child > a {
	padding: 18px 20px 17px;
	margin: 0 0 0 10px;
}

.menu.cta-active--email > li:last-child > a::before {
	content: none;
	font-family: "FontAwesome";
	padding-right: 0px;
	position: static;
	color: inherit;
	vertical-align: top;
}


.mx-4 {margin:20px; margin-left:0px;}

.minus {margin-top:-40px;}

.nodes-slideshow-navigation .slides > li a {
    text-transform: uppercase;
}



.minus h2.node__title a {

    text-transform: uppercase;
    font-size:18px;

}





.faqview .views-row .views-accordion-header {
    
    background-color: #2f8129;
    padding-right: 35px;
    border-width: 1px;
    border-style: solid;
    border-color:transparent;    
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    padding: 15px 20px;
    border-radius:5px;
    margin-top:10px;
    
}

.faqview .views-row .views-accordion-header:hover,
.faqview .views-row .views-accordion-header.ui-accordion-header-active {
    background-color: #530900;
}


.faqview .ui-accordion-header-icon {float: right; margin-top:3px; border-radius:50%; background-color: white;}


.faqview .ui-accordion-header-active .ui-accordion-header-icon {background-color: inherit;}

.faqview .views-row .ui-accordion-content {
    border-top: none;
    padding: 15px 25px;
    background-color: #fff4f4;
    border-color:#fff4f4;
    border-radius:5px;
    font-family: 'Libre Franklin', Helvetica Neue, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #444444;
    text-rendering: optimizelegibility;
}


/* ALODLALAK */

    h1 {
        font-size: 26px;
        text-transform: uppercase;
        color: #2f8129;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 22px;
    }

    .region.region-sidebar-second .block h2.title {
        background-color: #2f8129;
        padding:10px;
        color: white;
        font-size:20px;
    }

    .rtecenter {text-align: center;}
    
    .page-node-type-page .node__main-content img {max-width:500px;}
    
    #block-views-block-gallery-block-1 h2.title {text-align: left;}
    

@media only screen and (min-width : 768px) and (max-width : 991px) {

    #block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-row, #block-enterpriseplus-content .view-grid-style-2 .views-row {
        margin-right: 1%;
        margin-bottom: 1%;
        width: 49%;
    }

}

@media only screen and (max-width : 991px) {

    #slideshow-internal {display: none !important;}

}



@media only screen and (max-width : 767px) {

    .header-container .sf-accordion-toggle.sf-style-none a {top: -60px;}
    
    .header-container #block-questions ul.menu {text-align: center;}
    
    .header-top-highlighted__section .block-search form {display: none;}
    
    #block-searchform {margin-top:0px;}
    
    #block-contactinfoheadertop {text-align: center;}
    
    .logo {float: left;}
    
    #slideshow-boxedwidth, #slideshow-fullwidth {height: auto !important; background-color: rgba(255,255,255,0.5);}       
        
    #block-views-block-mt-showcases-grid-style-2-block-2 .view-grid-style-2 .views-row, #block-enterpriseplus-content .view-grid-style-2 .views-row {
        margin-right: 1%;
        margin-bottom: 1%;
    }
    
    footer.footer h2.title {text-align: center;}
    
    .page-node-type-page .node__main-content img,
    .page-node-type-page .node__main-content .align-center,
    .page-node-type-page .node__main-content .align-right,
    .page-node-type-page .node__main-content .align-left {float: none; margin-bottom:10px; width:auto; max-width:100% !important;}
    
  /*  .breadcrumb__item:last-child {padding-top:0px;} */
}


@media only screen and (max-width : 450px) {

    .header-container #block-questions ul.menu li a {padding:5px;}

    .slideshow-fullwidth .tp-caption--transparent-background.region--dark-background {padding:20px !important; font-size:13px !important;}
    
    .tp-caption__text {margin-top:15px;}

}




@media only screen and (min-width : 992px) and (max-width : 1199px) {
    
 .view-gallery .views-view-grid .views-col  {width:35% !important;}   
    
}    


@media only screen and (min-width : 768px) and (max-width : 991px) {
    
 .view-gallery .views-view-grid .views-col  {width:35% !important;}   
    
} 


@media only screen and (min-width : 540px) and (max-width : 767px) {
    
 .view-gallery .views-view-grid .views-col  {width:45% !important;}   
    
} 

@media only screen and (max-width : 539px) {
    
 .view-gallery .views-view-grid .views-col  {width:100%!important; float: none;}   
    
}


.path-search h2 {font-size:28px;}



.tp-caption__title {font-size:22px; font-weight:500; line-height:1.2;}

#slideshow-internal .tp-caption.tp-caption--transparent-background.region--light-typography {display:flex; align-items:center;}


.faqview .ui-widget-content a {color:#2f8129;}

.slotholder {filter: none !important;}

